dtcm_editor(user cmd)

NAME
dtcm_editor — The CDE Environment standalone appointment editor

SYNOPSIS

dtcm_editor [filename]

DESCRIPTION

The dtcm_editor program a stand alone editor for files that represent dtcm appointments. These files are created by either mailing appointments from within dtcm, or by dragging and dropping appointments from a dtcm editor dialog into some kind of permanent store (a dtmail attachment pane, or dtfile). The dtcm_editor allows modifying these appointment files, and writing them back out.

OPTIONS

The only available option is to start the dtcm_editor with a filename. This will cause the editor to operate on that file, and write out to that file. If the dtcm_editor is started without a file name, it is assumed to have been invoked thru tooltalk, and acts as a media alliance editor.

RESOURCES

dtcm_editor supports a number of application resources to allow you to configure its behaviour. The application class name for dtcm_editor is Dtcm. To set application resources, you can copy the system default version of this file from /usr/pkg/dt/app-defaults/&<LANG>/Dtcm to a personal version, typically ~/app-defaults/Dtcm, and edit it with your changes.

FILES

/usr/pkg/dt/bin/dtcm_editor
    This is the executable for dtcm_editor.

/usr/pkg/dt/app-defaults/&<LANG>/Dtcm
    This is the system-default application defaults file for dtcm_editor.